h1 {
    color: darkblue;
}

a:link {
    color: red;
}

.manythings {
    background-color: lightyellow;
}

#onething {
    font-weight: bold;
}

* {
    font-family: Arial, sans-serif;
}

.box p {
    color: purple;
}

.box p:first-child {
    font-size: 20px;
}

h1, h2, .intro {
    text-align: center;
}